#! /bin/sh
#
# uninstall.sh - uninstall program
# Copyright (C) 2025  Paulina Laura Emilia
#
# Copying and distribution of this file, with or without modification,
# are permitted in any medium without royalty provided the copyright
# notice and this notice are preserved.  This file is offered as-is,
# without any warranty.
#
program_name=jpdftweak

if ! cd -- "$(dirname -- "$0")/../.."; then
	printf '%s: Cannot change to the package root directory.\n' "$0"
	exit 1
fi

while IFS= read -r path; do
	rm -rfv -- "$path"
done < "share/$program_name/manifest.txt"
